from django.conf.urls import url
from django.views.decorators.csrf import csrf_exempt

from . import views

urlpatterns = [
    # url(r'^/$', views.index, name='index'),
    url(r'get_results', csrf_exempt(views.get_results), name='Get Takeout results'),
    url(r'status', views.get_user_status, name='Get user status'),
    url(r'delete', views.delete_user_data, name='Delete user data'),
]
